;ZEsarUX configuration file
;
;Lines beginning with ; or # are ignored
;You can specify here the same options passed on command line, for example:
;--verbose 2
;Options can be written in quotation marks, for example:
;--joystickemulated "OPQA Space"
;Options can be written on the same line or different lines, like:
;--verbose 2 --machine 128k
;Or:
;--verbose 2
;--machine 128k
;Or even like this:
;--verbose
;2
;--machine
;128k

;Run zesarux with --help or --experthelp to see all the options

--saveconf-on-exit 
--zoom 1 
--reduce-075-offset-x 0 
--reduce-075-offset-y 0 
--watermark-position 3 
--zxdesktop-width 256 
--zxdesktop-fill-type 1 
--zxdesktop-fill-solid-color 0 
--tbblue-max-turbo-rom 1 
--tbblue-fast-boot-mode 
--ao sdl 
--vo sdl 
--disable-silencedetector 
--enablekempstonmouse 
--kempstonmouse-sens 1 
--no-spectrum-reduced-core 
--machine TBBlue 
--allpixeltotext-scale 10 
--vsync-minimum-length 518 
--arttextthresold 4 
--textfps 10 
--tool-sox-path "/usr/bin/sox" 
--tool-gunzip-path "/bin/gunzip" 
--tool-tar-path "/bin/tar" 
--tool-unrar-path "/usr/bin/unrar" 
--diviface-ram-size 128 
--showfiredbreakpoint 0 
--nosplash 
--nowelcomemessage 
--menu-mix-method "Over" 
--menu-transparency-perc 10 
--realvideo 
--enabletimexvideo 
--totalaychips 3 
--ay-stereo-channel A 0 
--ay-stereo-channel B 1 
--ay-stereo-channel C 2 
--enableaudiodac 
--audiodactype "Specdrum" 
--midi-client 0 
--midi-port 0 
--midi-raw-device hw:0,0 
--no-first-aid smartload 
--no-first-aid initial_menu 
--no-first-aid realjoystick_detected 
--gui-style "ZEsarUX" 
--zeng-remote-port 10000 
--zeng-snapshot-interval 2 
--total-minutes-use 151 
--stats-send-already-asked 
--stats-send-enabled 
--tbblue-autoconfigure-sd-already-asked 
--stats-uuid 1581454769.826304 
--stats-speccy-queries 0 
--stats-zx81-queries 0 
--last-version "1597854832" 
--joystickemulated "Sinclair 1" 
--remoteprotocol-port 10000 
--realjoystickpath /dev/input/js0 
--realjoystick-calibrate 16383 
--joystickevent -1 Up 
--joystickevent +1 Down 
--joystickevent -0 Left 
--joystickevent +0 Right 
--joystickevent 1 Fire 
--text-keyboard-add "~~north" 
--text-keyboard-add "~~west" 
--text-keyboard-add "~~east" 
--text-keyboard-add "~~south" 
--text-keyboard-add "loo~~k" 
--text-keyboard-add "e~~xamine" 
--text-keyboard-add "~~help" 
--text-keyboard-add "~~talk" 
--text-keyboard-add "ex~~it" 
--text-keyboard-length 50 
--quickexit 
